[fltsim.4]
title=PBY-5A_Military_French
sim =PBY5A_MIL
model=Navy84
panel=
sound=
texture=Aero 5S
panel_alias=
sound_alias=
kb_checklists=cat_check
kb_reference=cat_ref
atc_id=PBY-34
atc_id_color=
atc_parking_types=RAMP
atc_parking_code=
atc_airline=
atc_flight_number=
atc_type=Consolidated
atc_model=None
ui_manufacturer="Consolidated"
ui_type="Catalina"
ui_variation="PBY-5A French Navy Escadrille 5S"
ui_typerole="Twin Engine Prop"
ui_createdby="Aerosoft"
description="The Consolidated PBY Catalina was an American flying boat designed and produced by Consolidated Aircraft in the 1930s and 1940s.\n\n It served with all branches of the U.S. Armed Forces and with air forces and navies of many other countries.\n\n It is also known as the OA-10 (U.S. Air Force) and Cansos (Canadian build models). \n\nThis aircraft flew anti submarine pratrols in the Pacific."
visual_damage=0